.widget-blog-search .form .form-line {
	position: relative;
	padding-bottom: 0;
}

.widget-blog-search .form .form-line-group .form-item {
	font-size: 1.3rem;
}

.widget-blog-search .form .form-line-group .form-line-group-option .btn {
	border: 1px solid;
	-webkit-border-radius: 0;
	border-radius: 0;
	padding: 0.9rem 1rem 0.6rem;
}

.widget-blog-search .form .form-line-group .form-line-group-option .btn .icomoon {
  	font-size: 1.4rem;
}